nifi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bryan Bende <bbe...@gmail.com>
Subject Re: Nifi 1.10.0 fail to connect cluster with external zk 3.4.10 and 3.5.6
Date Mon, 18 Nov 2019 18:26:19 GMT
Hello,

NiFi 1.10.0 requires ZooKeeper 3.5.x.

https://cwiki.apache.org/confluence/display/NIFI/Migration+Guidance

Thanks,

Bryan

On Mon, Nov 18, 2019 at 1:24 PM kfir sahartov <kfir.sahartov@gmail.com> wrote:
>
> Hi Nifi team!
>
> I have an unsolved issue. While I have been trying to upgrade nifi 1.9.2 to
> nifi 1.10.0 with external Apache zookeeper 3.4.10 with 2 nifi nodes
> configuration I  got a lot of ConnectionLoss exceptions, from
> org.apache.curator and the cluster failes to connect 2/2 nodes. The best I
> got is 1/2 or 2/2 but failes after some time. The java version I use is 1.8.
>
> Can anybody help?
>
> Kfir.

Mime
View raw message